Update to django 1.10
09/30/2016 11:21 am - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:
Assignee: Jeremy Barneron % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Version 0.14 - Execution with Simulators (v0.1)Spent time: 8.00 hours
Description

History
#1 - 10/06/2016 10:51 am - Jeremy Barneron
- Estimated time set to 4.00

#2 - 10/27/2016 05:10 pm - Jeremy Barneron
- Assignee set to Jeremy Barneron
- Target version set to Version 0.14 - Execution with Simulators (v0.1)

#3 - 10/27/2016 05:59 pm - Jeremy Barneron
- % Done changed from 0 to 100
